gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Opaque A private data structure which maps color indices to actual RGB colors.
- Constructor
  2.12.0.0
  a
  Internal constructor.
- Constructor
  2.12.0.0
  An array of colors in the form 0xRRGGBB.
  Constructs a new with the given colors.
- Method
  2.12.0.0
  System.Void To be added. To be added.
- Method
  2.12.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Int32 The number of colors in the colormap. The number of colors in the colormap.
- Method
  2.12.0.0
  System.Obsolete("Replaced by RgbCmap(IntPtr) constructor")
  Gdk.RgbCmap `` a Obsolete internal constructor. a
- Field
  2.12.0.0
  System.Obsolete("Gdk.RgbCmap is a reference type now, use null")
  Gdk.RgbCmap Obsolete: use